@charset "UTF-8";
/*

Style Name: Ribbon & Bow 2013
Description: 2013 Redesign
Designer: adam.walton@powerfront.com.au

Colors:

Grey text: #808080
Black text: #4c4c4c
Light grey: #f2f2f2
Pink: #e84097
Blue: #2fc3df
Green: #bad72f

*/

/* Custom Fonts */

/*<link href='http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,700,300,200' rel='stylesheet' type='text/css'>*/
@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,700,300,200);

/* -----------------
GENERAL
------------------*/

a:link {
    color: #21b4d1;
}
a:visited {
    color: #21b4d1;
}
a:hover {
    color: #e84097;
}
a:active {
    color: #21b4d1;
}

body {
    background-position: center top;
    background-repeat: repeat-y;
    font-family: Arial, Helvetica, sans-serif;
    color: #808080;
}
p, li {
	color: #808080;
}
h1 {
    font-family: 'Yanone Kaffeesatz', sans-serif !important;
    font-weight: 300 !important;
    font-size: 32px !important;
    color: #e84097;
    letter-spacing: -1px;
    line-height: 1.5 !important;
    margin: 0;
    padding: 0;
}
h2 {
    font-family: 'Yanone Kaffeesatz', sans-serif !important;
    font-weight: 300 !important;
    font-size: 28px !important;
    color: #e84097;
    letter-spacing: -1px;
    line-height: 1.8;
    margin: 0;
    padding: 0;
}
h3 {
    font-family: 'Yanone Kaffeesatz', sans-serif !important;
    font-weight: 300 !important;
    font-size: 24px !important;
    color: #e84097;
    letter-spacing: -1px;
    line-height: 1.8;
    margin: 0;
    padding: 0;
}
h4 {
    font-family: 'Yanone Kaffeesatz', sans-serif !important;
    font-weight: 300 !important;
    font-size: 20px !important;
    color: #e84097;
    line-height: 2;
    margin: 0;
    padding: 0;
}
h5 {
    font-family: 'Yanone Kaffeesatz', sans-serif !important;
    font-weight: 700 !important;
    font-size: 16px !important;
    color: #e84097;
    line-height: 1;
    margin: 0;
    padding: 0;
}
h6 {
    font-family: 'Yanone Kaffeesatz', sans-serif !important;
    font-weight: 700 !important;
    font-size: 12px !important;
    color: #e84097;
    line-height: 1;
    margin: 0;
    padding: 0;
}

/* -----------------
HEADER
------------------*/

#header-bg {
    width: 100%;
    height: 35px;
    text-align: center;
    background: url(../../../www/832/files/header-strip-bg.gif) repeat-x top center;
}
#header-strip {
    width: 960px;
    height: 35px;
    color: #808080;
    margin-top: -4px !important;
}

#header-facebook {
  background: url("../../../www/832/files/header-facebook-off.png") no-repeat scroll left center transparent;
  height: 35px;
  padding-left: 28px;
  padding-right: 6px;
  width:157px;
}
#header-pinterest {
  background: url("../../../www/832/files/header-pinterest-off.png") no-repeat scroll left center transparent;
  height: 35px;
  padding-left: 28px;
  width:77px !important;
}
#header-facebook a:link, #header-pinterest a:link {
  color: #808080;
}
#header-facebook a:visited, #header-pinterest a:visited {
  color: #808080;
}
#header-facebook a:hover, #header-pinterest a:hover {
  color: #e84097;
}

#header-account td {
  color: #808080;
}
#header-account a:link {
  color: #E84097;
}
#header-account a:visited {
  color: #E84097;
}
#header-account a:hover {
  color: #4c4c4c;
}

#header-phone {
  color: #2FC3DF !important;
  font-family: 'Yanone Kaffeesatz',sans-serif;
  font-size: 16px;
  font-weight: 400;
}

#header-content {
  margin: 15px auto;
}
#header-cart {
  margin-top: 10px;
}
#cart-copy {
  color: #E84097;
  float: left;
  font-size: 14px;
  margin-top: 2px;
}
#cart-link {
  float: left;
}
#cart-link a {
  color: #E84097;
  font-size: 14px;
  font-weight: normal !important;
}
.pfCurrentItems {
  color: #E84097;
  font-size: 14px;
}

/* -----------------
MENU
------------------*/

#header-menu div {
  font-family: 'Yanone Kaffeesatz',sans-serif;
  font-weight: 300;
  text-transform: lowercase;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
}
.menutop {
    padding: 0 10px;
}
.menubox {
  padding: 0 !important;
}
.menusection {
    width: auto;
    z-index: 10000 !important;
}
#header-menu .menubox .menuinnerbox {
    padding-bottom: 5px !important;
    padding-top: 5px !important;
    padding-left: 9px;
    padding-right: 9px;
}
/* Last Item - align it with the left of the box */
#menu-9 {
    margin-left:20px !important;
    text-align:right;
}
#menu-9-top {
    padding-left:15px !important;   
}
#menu-8-top {
    text-transform: none !important;    
}

/* View all boxes - REMOVE LATER */
.menusection, .menubox {
    /*visibility:visible !important;*/
}

/* -----------------
CAROUSEL
------------------*/

#carousel-bg {
  background: url("../../../www/832/files/home-carousel-bg.png") repeat-x scroll center bottom transparent;
}
#home-tiles {
  border: 1px solid #E5E5E5;
  margin: 5px auto;
  background-color: #fff;
}
#home-carousel {
  border-bottom: 1px solid #E5E5E5;
  padding: 7px;
}
#home-tile1 {
  padding: 7px;
}
#home-tile2 {
  border-left: 1px solid #E5E5E5;
  border-right: 1px solid #E5E5E5;
  padding: 7px;
}
#home-tile3 {
  padding: 7px;
}

#home-news {
  background: url("../../../www/832/files/home-newsletter-bg.png") no-repeat scroll center center transparent;
  height: 60px;
  margin: 3px auto 10px;
}
#home-news td {
  color: #FFFFFF;
  font-family: 'Yanone Kaffeesatz',sans-serif;
  font-size: 22px;
  font-weight: 200;
  padding-left: 25px;
}
.PFProductContainer {
	margin-bottom: 20px;
}


/* -----------------
BREADCRUMBS
------------------*/

.pfNavPath {
  border-top: 1px solid #EAEAEA !important;
  margin-top: 5px;
}
.pfNavPath font {
  line-height: 50px;
}


/* -----------------
CATEGORY
------------------*/

#home-products {
  margin: 18px 10px 20px;
}
#productcategorypagecontent .PFProductContainer {
	margin-top: 30px;
}
.PFProductContainer a {
  font-family: 'Yanone Kaffeesatz',sans-serif;
  font-size: 16px;
  font-weight: 400;
}
productImageCell {
	margin-bottom: 10px;
}
#btotal td * {
    padding: 0 !important;
}
#c55 img {
    max-height: 150px;
}

/* -----------------
HOME SEO
------------------*/

#seo-bg {
  background: url("../../../www/832/files/home-seo-bg.png") repeat-x scroll center center transparent;
  height: 330px;
}
#seo-image {
  padding-top: 35px;
  vertical-align: bottom;
}
#seo-copy {
    padding-bottom: 15px;
}

/* -----------------
FOOTER
------------------*/

#footer-sitemap {
  margin: 15px auto;
}
#footer-sitemap ul {
  margin: 0 0 20px;
  padding: 0;
}
#footer-sitemap li {
  line-height: 22px;
  list-style: none outside none;
}
#footer-copyright {
  border-bottom: 1px solid #E5E5E5;
  border-top: 1px solid #E5E5E5;
  line-height: 60px;
}
#footer-shoppingcart {
  padding-top: 20px;
}

/* -----------------
PRODUCT
------------------*/

#productDescriptionPane {
    border: 1px dotted #DDDDDD;
    margin-top: 0;
}
#productDescriptionPane td {
    padding-left: 2px;
    padding-right: 2px;
}
#descriptionTab {
    background-color: #FFFFFF;
    /*border-bottom: 1px dotted #DDDDDD;*/
    border-right: 0 none !important;
    height: 25px;
    padding-left: 5px !important;
    width: 50%;
	color:#21B4D1; 
}
#careTab {
    background-color: #FFFFFF;
    border-bottom: 1px dotted #DDDDDD;
    border-left: 1px dotted #DDDDDD !important;
    height: 25px;
    padding-left: 5px !important;
    text-align: left !important;
}
.descriptionPane {
    margin: 0;
    padding: 3px;
    width: 400px;
}
#descriptionTabContent {
    min-height: 120px;
}
#careTabContent {
    min-height: 120px;
}

/* -----------------
SEARCH BOX
------------------*/
#searchboxtable {
  border: 1px solid #e5e5e5;
  width:180px;
  height:40px;
  padding-right:1px;
  padding-top:1px;
  margin-top:18px;
}

#searchboxtextinput {
  border:0px;
  padding-bottom: 4px;
  padding-left: 4px;
  width: 160px;
  padding-right: 4px;
  background: none transparent scroll repeat 0% 0%;
  height: 32px;
  color: #E84097;
  font-size: 14px;
  padding-top: 4px;
}

#searchboxbuttontablecell {
  white-space: nowrap;
  vertical-align: middle;
}

/* -----------------
NEWSLETTER SUBSCRIBE
------------------*/
#newsletteremailfield {
  padding-left: 20px;
  width: 322px;
  height:36px;
  background: #63d2e6;
  color: white;
  font-size: 14px;
  border:0px;
  *line-height:34px;
}

#newsletteremailfield::-webkit-input-placeholder { /* WebKit browsers */
  color: white;
}
#newsletteremailfield:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: white;
}
#newsletteremailfield::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: white;
}
#newsletteremailfield:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: white;
}

#newslettertable {
  width:455px;
}
#newslettertable td {
  padding:0px;
}
#newslettertablecell-2 {
  width: 132px;
}
#newslettersubmitfield {
  *margin-top: 3px;
}
#newslettertablecell-1 {}


/*--------------------Article Page--------------------*/

div.articlepagecontent p, div.articlepagecontent li, div.productcategorypagecontent p {
	color: #808080;
	font-size: 15px;
	line-height: 24px;
}
#productpagecontent, #productcategorypagecontent, #articlelayouttable, #searchpagecontent, #shoppingbasketpagecontent, #transactionspagecontent, #updatememberdetailspagecontent, #welcomepagecontent, #loginpagecontent, #pagenotfoundpagecontent, #partnerdetailspagecontent {
  width:960px;
  margin-left: auto;
  margin-right: auto;
}
.pagecontenttablelayout {
  border-collapse: collapse;
  vertical-align: top;
  width:960px;
}
.pagecontenttablelayout td {
  vertical-align: top;
}
#articlelayoutlhs {
  width:200px;
}
#articlelayoutrhs {
  width:760px;
}


/* -----------------
FORMS
------------------*/

div#articlepagecontent form td.cell23 {
  font-size: 14px;
  line-height: 24px;
  padding-right: 10px
}
td.cell23 input[type="radio"] {
	line-height: 24px;
}